<ART ID="1330009" PID="2506" JID="148" BPAGE="1330009-1" EPAGE="1330009-31" PII="S0129055X13300094" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE JACOBI LAST MULTIPLIER AND ISOCHRONICITY OF LI&#x00C9;NARD TYPE SYSTEMS</MTI>
<RTI>Jacobi Last Multiplier and Isochronicity of Li&#x00E9;nard Type Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PARTHA</FNM>
<SNM>GUHA</SNM>
<EAD>partha@bose.res.in</EAD>
<X-REF REFID="S0129055X13300094AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13300094AF001">S. N. Bose National Centre for Basic Sciences, JD Block, Sector III, Salt Lake, Kolkata, 700098, <CNY>India</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>GHOSE CHOUDHURY</SNM>
<EAD>a_ghosechoudhury@rediffmail.com</EAD>
<X-REF REFID="S0129055X13300094AF002"></X-REF>
</AUT>
<AFF ID="S0129055X13300094AF002">Department of Physics, Surendranath College, 24/2 Mahatma Gandhi Road, Calcutta, 700009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2012</RE>
<AC>17 May 2013</AC>
<![CDATA[<PUB>18 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a brief overview of classical isochronous planar differential systems focusing mainly on the second equation of the Li&#x00E9;nard type <F>&#x1E8D; + f(x)&#x1E8B;<SUP>2</SUP> + g(x) = 0</F>. In view of the close relation between Jacobi's last multiplier and the Lagrangian of such a second-order ordinary differential equation, it is possible to assign a suitable potential function to this equation. Using this along with Chalykh and Veselov's result regarding the existence of only <IT>two</IT> rational potentials which can give rise to isochronous motions for planar systems, we attempt to clarify some of the previous notions and results concerning the issue of isochronous motions for this class of differential equations. In particular, we provide a justification for the Urabe criterion besides giving a derivation of the Bolotin&#x2013;MacKay potential. The method as formulated here is illustrated with several well-known examples like the quadratic Loud system and the Cherkas system and does not require any computation relying only on the standard techniques familiar to most physicists.</P>
</ABST>
<KWDG>
<KWD>Urabe function</KWD>
<KWD>isochronicity</KWD>
<KWD>Jacobi's last multiplier</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>34C14</KWD>
<KWD>34C20</KWD>
</KWDG>
</FRONT>
</ART>
